Page MenuHomePhabricator

Change $wgSitename for Dutch Wikinews to Wikinieuws
Closed, ResolvedPublic

Description

Recently the Dutch Wikinews started in their own wiki. In the past weeks the logo has been localised ( T170984 ) as well as well as the project namespace ( T172211 ), both now reflect the name of Wikinews in Dutch: Wikinieuws.

On the wiki however, on multiple places the English name is shown (Wikinews) and not the Dutch name. This seems the result of {{SITENAME}} which is still not set on the Dutch name. Therefore: please change the SITENAME of Wikinews in Dutch (nlwikinews) to: Wikinieuws

If this change also results in that the labels of the wikis also change for Wikinews on Wikidata, that would be great. Otherwise please also change it there for Wikinews in Dutch or let us know how to have it changed there. The labels of the wikis can be seen when viewing a Wikidata item in Dutch: https://www.wikidata.org/wiki/Q2808552?uselang=nl

Thanks!

Event Timeline

Romaine created this task.Aug 5 2017, 11:04 AM
Restricted Application added subscribers: PokestarFan, Aklapper. · View Herald TranscriptAug 5 2017, 11:04 AM
MarcoAurelio moved this task from Backlog to Working on on the Wikimedia-Site-requests board.
MarcoAurelio added a subscriber: MarcoAurelio.

I don't think this needs an specific discussion as it's just translating the sitename.

Restricted Application added a project: User-MarcoAurelio. · View Herald TranscriptAug 5 2017, 11:12 AM
MarcoAurelio triaged this task as Low priority.Aug 5 2017, 11:13 AM

Change 370313 had a related patch set uploaded (by MarcoAurelio; owner: MarcoAurelio):
[operations/mediawiki-config@master] Translate sitename for nl.wikinews

https://gerrit.wikimedia.org/r/370313

I have scheduled this for deployment on Aug, 7 2017 EU SWAT window.

Change 370313 merged by jenkins-bot:
[operations/mediawiki-config@master] Translate sitename for nl.wikinews

https://gerrit.wikimedia.org/r/370313

Mentioned in SAL (#wikimedia-operations) [2017-08-07T18:10:28Z] <ebernhardson@tin> Synchronized wmf-config/InitialiseSettings.php: T172594 - Translate sitename for nl.wikinews (duration: 00m 47s)

MarcoAurelio closed this task as Resolved.Aug 7 2017, 6:11 PM
MarcoAurelio moved this task from ready to cabinet on the User-MarcoAurelio board.

Done.